- name: reload upstart configuration
  command: "initctl reload-configuration"
  become: yes

- name: restart remote agent service
  service:
    name: bamboo-agent-imaging-ci
    state: restarted
  become: yes
